/*     1923485 : 이미지 (비율형)      */
.img_ratio__1923485__ {max-width:100%;vertical-align:top;}
.img_ratio__1923485__ * {box-sizing:border-box}
.img_ratio__1923485__ a {display:block;vertical-align:top}
.img_ratio__1923485__ img {width:100%;vertical-align:top;border-radius: 15px;}

@media (min-width:768px){
	.img_ratio__1923485__ img {width:auto}
}

/*     1923515 : 공백      */
.empty__1923515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.empty__1923515__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1923515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1923515__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1923515__ {height:40px}
}

/*     1923445 : 타이틀 텍스트      */
.title__1923445__ {font-size:0}
.title__1923445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ee4a9d;letter-spacing:-.03em;line-height:1.4em;
}
.title__1923445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1923445__.style_top p {padding-top:10px}
.title__1923445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1923445__.style_right p {padding-right:14px}
.title__1923445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1923445__.style_bottom p {padding-bottom:12px}
.title__1923445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1923445__.style_left p {padding-left:14px}
.title__1923445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1923445__.style_circle1 p {padding-left:18px}
.title__1923445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1923445__.style_circle2 p {padding-left:18px}
.title__1923445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1923445__ p {font-size:20px}
	.title__1923445__.style_top p:before {width:20px}
	.title__1923445__.style_right p:before {height:20px}
	.title__1923445__.style_bottom p:before {width:20px}
	.title__1923445__.style_left p:before {height:20px}
}

/*     1923455 : 장문 텍스트      */
.textarea__1923455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1923455__ p {font-size:15px}
}

/*     1923475 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__1923475__ {background-color: #f3f3f3; padding: 25px; border-radius: 15px;}
.text_list__1923475__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1923475__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1923475__ ul li:first-child {margin-top:0}
.text_list__1923475__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_list__1923475__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1923475__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1923475__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1923475__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1923475__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1923475__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1923475__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1923475__ ul li {font-size:15px}
}

/*     1923525 : 이미지 (비율형)      */
.img_ratio__1923525__ {max-width:100%;vertical-align:top;}
.img_ratio__1923525__ * {box-sizing:border-box}
.img_ratio__1923525__ a {display:block;vertical-align:top}
.img_ratio__1923525__ img {width:100%;vertical-align:top;border-radius: 15px;}

@media (min-width:768px){
	.img_ratio__1923525__ img {width:auto}
}

/*     1923535 : 공백      */
.empty__1923535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.empty__1923535__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1923535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1923535__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1923535__ {height:40px}
}

/*     1923545 : 타이틀 텍스트      */
.title__1923545__ {font-size:0}
.title__1923545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ee4a9d;letter-spacing:-.03em;line-height:1.4em;
}
.title__1923545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1923545__.style_top p {padding-top:10px}
.title__1923545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1923545__.style_right p {padding-right:14px}
.title__1923545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1923545__.style_bottom p {padding-bottom:12px}
.title__1923545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1923545__.style_left p {padding-left:14px}
.title__1923545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1923545__.style_circle1 p {padding-left:18px}
.title__1923545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1923545__.style_circle2 p {padding-left:18px}
.title__1923545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1923545__ p {font-size:20px}
	.title__1923545__.style_top p:before {width:20px}
	.title__1923545__.style_right p:before {height:20px}
	.title__1923545__.style_bottom p:before {width:20px}
	.title__1923545__.style_left p:before {height:20px}
}

/*     1923555 : 장문 텍스트      */
.textarea__1923555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1923555__ p {font-size:15px}
}

/*     1923565 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__1923565__ {background-color: #f3f3f3; padding: 25px; border-radius: 15px;}
.text_list__1923565__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1923565__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1923565__ ul li:first-child {margin-top:0}
.text_list__1923565__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_list__1923565__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1923565__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1923565__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1923565__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1923565__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1923565__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1923565__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1923565__ ul li {font-size:15px}
}

/*     1923575 : 이미지 (비율형)      */
.img_ratio__1923575__ {max-width:100%;vertical-align:top;}
.img_ratio__1923575__ * {box-sizing:border-box}
.img_ratio__1923575__ a {display:block;vertical-align:top}
.img_ratio__1923575__ img {width:100%;vertical-align:top;border-radius: 15px;}

@media (min-width:768px){
	.img_ratio__1923575__ img {width:auto}
}

/*     1923585 : 공백      */
.empty__1923585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.empty__1923585__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1923585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1923585__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1923585__ {height:40px}
}

/*     1923595 : 타이틀 텍스트      */
.title__1923595__ {font-size:0}
.title__1923595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ee4a9d;letter-spacing:-.03em;line-height:1.4em;
}
.title__1923595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1923595__.style_top p {padding-top:10px}
.title__1923595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1923595__.style_right p {padding-right:14px}
.title__1923595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1923595__.style_bottom p {padding-bottom:12px}
.title__1923595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1923595__.style_left p {padding-left:14px}
.title__1923595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1923595__.style_circle1 p {padding-left:18px}
.title__1923595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1923595__.style_circle2 p {padding-left:18px}
.title__1923595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1923595__ p {font-size:20px}
	.title__1923595__.style_top p:before {width:20px}
	.title__1923595__.style_right p:before {height:20px}
	.title__1923595__.style_bottom p:before {width:20px}
	.title__1923595__.style_left p:before {height:20px}
}

/*     1923605 : 장문 텍스트      */
.textarea__1923605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1923605__ p {font-size:15px}
}

/*     1923615 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__1923615__ {background-color: #f3f3f3; padding: 25px; border-radius: 15px;}
.text_list__1923615__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1923615__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1923615__ ul li:first-child {margin-top:0}
.text_list__1923615__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_list__1923615__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1923615__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1923615__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1923615__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1923615__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1923615__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1923615__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1923615__ ul li {font-size:15px}
}

/*     1923625 : 이미지 (비율형)      */
.img_ratio__1923625__ {max-width:100%;vertical-align:top;}
.img_ratio__1923625__ * {box-sizing:border-box}
.img_ratio__1923625__ a {display:block;vertical-align:top}
.img_ratio__1923625__ img {width:100%;vertical-align:top;border-radius: 15px;}

@media (min-width:768px){
	.img_ratio__1923625__ img {width:auto}
}

/*     1923635 : 공백      */
.empty__1923635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.empty__1923635__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1923635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1923635__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1923635__ {height:40px}
}

/*     1923645 : 타이틀 텍스트      */
.title__1923645__ {font-size:0}
.title__1923645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ee4a9d;letter-spacing:-.03em;line-height:1.4em;
}
.title__1923645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1923645__.style_top p {padding-top:10px}
.title__1923645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1923645__.style_right p {padding-right:14px}
.title__1923645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1923645__.style_bottom p {padding-bottom:12px}
.title__1923645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1923645__.style_left p {padding-left:14px}
.title__1923645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1923645__.style_circle1 p {padding-left:18px}
.title__1923645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1923645__.style_circle2 p {padding-left:18px}
.title__1923645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1923645__ p {font-size:20px}
	.title__1923645__.style_top p:before {width:20px}
	.title__1923645__.style_right p:before {height:20px}
	.title__1923645__.style_bottom p:before {width:20px}
	.title__1923645__.style_left p:before {height:20px}
}

/*     1923655 : 장문 텍스트      */
.textarea__1923655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1923655__ p {font-size:15px}
}

/*     1923665 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__1923665__ {background-color: #f3f3f3; padding: 25px; border-radius: 15px;}
.text_list__1923665__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1923665__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1923665__ ul li:first-child {margin-top:0}
.text_list__1923665__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_list__1923665__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1923665__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1923665__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1923665__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1923665__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1923665__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1923665__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1923665__ ul li {font-size:15px}
}

/*     1923675 : 이미지 (비율형)      */
.img_ratio__1923675__ {max-width:100%;vertical-align:top;}
.img_ratio__1923675__ * {box-sizing:border-box}
.img_ratio__1923675__ a {display:block;vertical-align:top}
.img_ratio__1923675__ img {width:100%;vertical-align:top;border-radius: 15px;}

@media (min-width:768px){
	.img_ratio__1923675__ img {width:auto}
}

/*     1923685 : 공백      */
.empty__1923685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.empty__1923685__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1923685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1923685__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1923685__ {height:40px}
}

/*     1923695 : 타이틀 텍스트      */
.title__1923695__ {font-size:0}
.title__1923695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ee4a9d;letter-spacing:-.03em;line-height:1.4em;
}
.title__1923695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1923695__.style_top p {padding-top:10px}
.title__1923695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1923695__.style_right p {padding-right:14px}
.title__1923695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1923695__.style_bottom p {padding-bottom:12px}
.title__1923695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1923695__.style_left p {padding-left:14px}
.title__1923695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1923695__.style_circle1 p {padding-left:18px}
.title__1923695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1923695__.style_circle2 p {padding-left:18px}
.title__1923695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1923695__ p {font-size:20px}
	.title__1923695__.style_top p:before {width:20px}
	.title__1923695__.style_right p:before {height:20px}
	.title__1923695__.style_bottom p:before {width:20px}
	.title__1923695__.style_left p:before {height:20px}
}

/*     1923705 : 장문 텍스트      */
.textarea__1923705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1923705__ p {font-size:15px}
}

/*     1923715 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__1923715__ {background-color: #f3f3f3; padding: 25px; border-radius: 15px;}
.text_list__1923715__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1923715__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1923715__ ul li:first-child {margin-top:0}
.text_list__1923715__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_list__1923715__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1923715__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1923715__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1923715__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1923715__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1923715__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1923715__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1923715__ ul li {font-size:15px}
}

/*     1923725 : 이미지 (비율형)      */
.img_ratio__1923725__ {max-width:100%;vertical-align:top;}
.img_ratio__1923725__ * {box-sizing:border-box}
.img_ratio__1923725__ a {display:block;vertical-align:top}
.img_ratio__1923725__ img {width:100%;vertical-align:top;border-radius: 15px;}

@media (min-width:768px){
	.img_ratio__1923725__ img {width:auto}
}

/*     1923735 : 공백      */
.empty__1923735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.empty__1923735__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1923735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1923735__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1923735__ {height:40px}
}

/*     1923745 : 타이틀 텍스트      */
.title__1923745__ {font-size:0}
.title__1923745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ee4a9d;letter-spacing:-.03em;line-height:1.4em;
}
.title__1923745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1923745__.style_top p {padding-top:10px}
.title__1923745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1923745__.style_right p {padding-right:14px}
.title__1923745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1923745__.style_bottom p {padding-bottom:12px}
.title__1923745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1923745__.style_left p {padding-left:14px}
.title__1923745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1923745__.style_circle1 p {padding-left:18px}
.title__1923745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1923745__.style_circle2 p {padding-left:18px}
.title__1923745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1923745__ p {font-size:20px}
	.title__1923745__.style_top p:before {width:20px}
	.title__1923745__.style_right p:before {height:20px}
	.title__1923745__.style_bottom p:before {width:20px}
	.title__1923745__.style_left p:before {height:20px}
}

/*     1923755 : 장문 텍스트      */
.textarea__1923755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1923755__ p {font-size:15px}
}

/*     1923765 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__1923765__ {background-color: #f3f3f3; padding: 25px; border-radius: 15px;}
.text_list__1923765__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1923765__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1923765__ ul li:first-child {margin-top:0}
.text_list__1923765__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_list__1923765__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1923765__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1923765__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1923765__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1923765__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1923765__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1923765__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1923765__ ul li {font-size:15px}
}

/*     1923775 : 이미지 (비율형)      */
.img_ratio__1923775__ {max-width:100%;vertical-align:top;}
.img_ratio__1923775__ * {box-sizing:border-box}
.img_ratio__1923775__ a {display:block;vertical-align:top}
.img_ratio__1923775__ img {width:100%;vertical-align:top;border-radius: 15px;}

@media (min-width:768px){
	.img_ratio__1923775__ img {width:auto}
}

/*     1923785 : 공백      */
.empty__1923785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.empty__1923785__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1923785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1923785__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1923785__ {height:40px}
}

/*     1923795 : 타이틀 텍스트      */
.title__1923795__ {font-size:0}
.title__1923795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ee4a9d;letter-spacing:-.03em;line-height:1.4em;
}
.title__1923795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1923795__.style_top p {padding-top:10px}
.title__1923795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1923795__.style_right p {padding-right:14px}
.title__1923795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1923795__.style_bottom p {padding-bottom:12px}
.title__1923795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1923795__.style_left p {padding-left:14px}
.title__1923795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1923795__.style_circle1 p {padding-left:18px}
.title__1923795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1923795__.style_circle2 p {padding-left:18px}
.title__1923795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1923795__ p {font-size:20px}
	.title__1923795__.style_top p:before {width:20px}
	.title__1923795__.style_right p:before {height:20px}
	.title__1923795__.style_bottom p:before {width:20px}
	.title__1923795__.style_left p:before {height:20px}
}

/*     1923805 : 장문 텍스트      */
.textarea__1923805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1923805__ p {font-size:15px}
}

/*     1923815 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__1923815__ {background-color: #f3f3f3; padding: 25px; border-radius: 15px;}
.text_list__1923815__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1923815__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1923815__ ul li:first-child {margin-top:0}
.text_list__1923815__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_list__1923815__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1923815__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1923815__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1923815__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1923815__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1923815__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1923815__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1923815__ ul li {font-size:15px}
}

